<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551012</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373598</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-09</com:ApplicationDate>
  <com:RegistrationDate>2019-06-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BABA 1932</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5510120.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.7.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">animované filmy, aplikace na mobilní telefony a tablety (stahovatelné), magnety, optické datové nosiče, podložky pod myš, pouzdra na brýle, powerbanky, pravítka (nástroje pro měření), světelné reklamy, světelné značení, USB flash disky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">klíčenky (dělené kroužky s ozdobou nebo jako přívěsek) v rámci této třídy, přívěsky ke kroužkům na klíče v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační, prezentační a užitkové výrobky z papíru, mimo jiné adresní razítka, balicí papír, barevné litografie, billboardy, blahopřáni, bloky (kancelářské potřeby), bloky na kreslení, brožury, CLV (city light) v rámci této třídy, časopisy (periodika), desky na dokumenty (kancelářské potřeby), dopisní papír, formuláře (tištěné), fotografie (tištěné), fotorytiny, grafické reprodukce, grafické tisky, hlavičkový papír, chromolitografie, kalendáře, kancelářské desky, kancelářské potřeby s výjimkou nábytku, karty v rámci této třídy, katalogy, knihy, komiksy (knihy), krabice z papíru nebo lepenky, kroužkové bloky, kroužkové zápisníky, křivítka, lepicí pásky (potištěné) pro kancelářské potřeby, lepty, letáky, lístky (vstupenky), litografie, malby (obrazy) zarámované i nezarámované, manuály (návody), mapy v rámci této třídy, nástroje na psaní, nástroje na rýsování a kreslení, nože na papír (otevírače na dopisy), obálky (papírnické zboží), obaly (papírnické zboží), obrazy, obtisky, odborné publikace, olejotisky, oznámení (papírnické zboží), papírnické zboží, papírové bannery, papírové lepicí pásky (kancelářské potřeby), papírové podtácky, papírové suvenýry, pečeti (razítka), pera (kancelářské potřeby), periodika, plakáty, plány v rámci této třídy,  pohlednice, poštovní známky, potřeby pro rýsováni a kreslení, pouzdra na psací potřeby (papírnické zboží), prospekty, přebaly (pásky) na publikace, psací potřeby, reklamní tabule z papíru nebo lepenky, roll-upy v rámci této třídy, samolepky, tiskoviny, tištěné publikace, visačky na jmenovky (kancelářské potřeby, záložky do knih, zápisníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">batohy, deštníky, klíčenky, nákupní tašky, obaly na deštníky, pouzdra na platební karty, pouzdra na vizitky, slunečníky, tašky, vizitkáře, vizitkovníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">skleněné, porcelánové a kameninové zboží například hrnky, lahve na pití, skleničky, podtácky ne papírové nebo textilní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy například pokrývky hlavy (čepice, kšiltovky), pláštěnky proti dešti, šátky a šály, trička, mikiny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">placky (odznaky na oděvy ne z drahých kovů) v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hrací karty a hry například pexeso, a podobně, architektonické modely (hračky), stavebnice (hračky), stavebnice modelů (hračky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, skrze, zajišťování public relations, tvorba a aplikace komunikačních strategií, organizování stálých expozicí a výstav, pronájem reklamních ploch, reklama on-line v počítačové síti, direct mailing, průvodcovská činnost v oblasti cestovního ruchu, propagace například aplikace na mobilní telefony, cílené zasílání reklamních materiálů, cílený marketing, fakturace, grafická úprava pro reklamní účely, marketing, návrh reklamních materiálů, online inzerce v počítačové šiti, propagace, reklama, styk s veřejností, šíření reklamních materiálů, venkovní reklama, vylepování plakátů, výroba propagačních a vzdělávacích filmů, zpracování textu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomoc, poradenství a konzultace v oblasti kultury, výchovy a vzdělání například filmové projekce, informace o vzdělávání, kulturní, vzdělávací a zábavní služby, online vydávání elektronických knih a časopisů, pořádání a vedení konferencí, pořádání a vedení prohlídek, pořádání a vedení vzdělávacích akcí, pořádání a vedení seminářů, pořádání a vedení symposií, pořádání a vedení workshopů (školení), pořádání soutěží (vzdělávacích nebo zábavných), pořádání stálých expozic a výstav ke kulturním nebo vzdělávacím účelům, poskytování elektronických publikací online bez možnosti stažení, poskytování filmů bez možnosti stažení prostřednictvím videa na objednávku, poskytování televizních programů bez možnosti stažení prostřednictvím videa na objednávku, poskytování videí online bez možnosti stažení, průvodcovské služby, přednášky, psaní textů, školní vzdělávání, vydávání knih, vydávání textů, s výjimkou reklamních, výuka, vzdělávací služby, pořádání kulturních a společenských akcí, organizování prohlídek, organizování doprovodných kulturních programů, vydavatelská činnost, vydavatelství elektronických nosičů zvukových a zvukové obrazových záznamů a jejich rozmnoženin, webové stránky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>HLAVNÍ MĚSTO PRAHA</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
